@media only screen and (max-width: 640px) {
iframe { width:100%; }
#container,#maincontent .blockD .teamdetail .right, body { width: 98%; background: none; }
#content, #maincontent { width: 99% !important; padding: 3px; height: auto; }
#content #maincontent form p textarea { padding: 10px; width: 86%; }
#content #maincontent form { padding: 20px; width: 86%; }
#header { margin: 0 auto 0 auto; padding-top: 0; }
#topAd .left, #nav_li_6 { display: none !important; }
#topAd .right { width: 95% !important; padding: 0; height: auto; float: none !important; display: block !important; }
#bg { background: none; }
#header,#header #topAd, #news .left, #news .right { width: 98% !important; }
#midHead img, #midHead { width: 100%; border-right: 12px solid #fff; top: -3px !important; height: 265px !important; }
#faderFrame, #section-img, #sponsor, #getinvolve, #sideAd { display: none !important; }
#menu >  ul > li > a { text-align: center; 
background-color: #5F5655 !important; font-size: 1.6em; font-weight: 700; float: none !important; color: #fff; display: block; -webkit-border-radius: 5px; border-radius: 5px; height: 50px; }
#menu {position: relative; background: none; overflow: visible !important; height: auto !important; padding: 20px 0 !important;}
#nav { width: 99% !important; }
#nav .level2 ul { left: 0px !important; width: 50% !important; text-align: center; }
#menu > ul > li { width: 98%; float: none !important; margin: 0 5px; height: 42px; font-size: 1.2em; line-height: 42px; -webkit-border-radius: 10px; border-radius: 10px;}
#news .odd, #news .even { padding: 2px; margin-left: 10px; }
#footer, #sidecontent  { display: none !important; }
.responsivetitle { display: block; text-align: center; margin: 45px 30px 20px 0; }
.responsivetitle h3 {  margin: 10px; line-height: 2em; }
.responsivetitle a {color: #fff; display: block; background: #977347; -webkit-border-radius: 5px; border-radius: 5px; height: 50px; }
#companylogo { position: relative !important; margin: 0 auto; top: 39px !important; right: 0 !important; left: 0 !important; }
#maincontent img { width: 94%; height: auto; }
#backtotop { display: block; }
#newsdetail iframe { width: 90% !important; }
#captchaImg { width: auto !important; }
#txtB7 {display: none; }
#page29 #content #maincontent form .proceed {
margin: 10px 0 0 50px;
}